@media (min-width: 768px) {
  .top-logo h2.nav-brand {
    width: 100%;
    text-align: center;
  }
  .top-logo h2.nav-brand > a {
    display: inline-block;
    padding-left: 11px;
  }
  .top-logo .navbar-header {
    width: 100%;
    text-align: center;
  }
  .top-logo .navbar-brand {
    float: none;
    display: inline-block;
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  .justify .nav.navbar-nav > li, .justify #main-menu > li {
    float: none;
    display: table-cell;
    width: 1%;
    text-align: center;
  }
  .justify:not(.top-logo) h2.nav-brand {
    float: left;
    width: 15%;
  }
  .justify:not(.top-logo) #main-menu {
    width: 85%;
  }
}

@media (max-width: 767px) {
  #main-menu {
    max-height: 100vh;
    overflow-y: scroll;
  }
}

.nav-brand > a {
  max-width: 150px;
}

.nav-brand img {
  height: auto;
  width: 100%;
  margin: auto;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
 

 /*# sourceMappingURL= style.css.map */

 .outer {
  position: relative;
  height: 250px;
  /* background-color: yellow; */
}

.inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);  
  /* background-color: green; */
  width: 100%;
}

.breadcrumbs{
  display: none;
}

.social-icons {
  list-style: none;
  padding: 20px 0;
  margin-bottom: 0;
}
.social-icons li {
  float: left;
}
.social-icons li.row-end {
  margin-right: 0;
}
.social-icons a {
  display: inline-block;
  background: #3fa07a;
  width: 40px;
  height: 40px;
  text-align: center;
  padding-top: 8px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-right: 8px;
  color: white;
  float: left;
}
.social-icons a.fb{
  background: rgb(59, 89, 152);
}
.social-icons a.itg{
  background: rgb(106, 69, 59);
}

.social-icons a:hover {
  /* background: #317b5e; */
  opacity: 0.5;
}
.social-icons a.fa {
  color: #fff;
}
.social-icons a .fa:before {
  font-size: 26px;
  text-align: center;
  padding: 0;
}
section.section_footer{
  padding: 150px 0;
}
.mobile section.section_footer{
  padding: 50px 0;
}
section#contact{
  padding: 150px 0;
} 
.mobile section#contact{
  padding: 70px 0;
} 
.mobile .visible-xs.mobile_product>img{
  margin:auto;padding:15px;
  padding-top: 0px;
}
#footer .social-icons li {
  float: none;
}
._head_topmenu.social-icons a {
  width: 35px;
  height: 35px;
  padding-top: 8px;
}
._head_topmenu.social-icons a .fa:before {
  font-size: 20px;
  text-align: center;
  padding: 0;
}


 